@charset "utf-8";

/*-------------------------------------
基本設定（htmlタグ、id指定）
---------------------------------------*/
/* html {
  scroll-behavior: smooth;
} */

#event-sale {
  margin: 0 auto;
  line-height: 1.75;
  position: relative;
}

#event-sale img {
  margin: auto;
  width: 100%;
  object-fit: contain;
}

#event-sale .c-button {
  width: 100%;
}

.caution {
  font-weight: normal;
}

@media screen and (max-width: 767px) {
  #event-sale {
    margin: 0 auto;
    position: relative;
    width: 100%;
  }
}

/*-------------------------------------
リンク時アニメーション
---------------------------------------*/
.rollover:hover {
  -webkit-animation-duration: 1s;
  -webkit-animation-name: flash;
  animation-name: hover-flash;
  animation-duration: 1s;
  opacity: 1;
}

/*-------------------------------------
終了テキスト
---------------------------------------*/
.end-wrap {
  width: 100%;
  padding: 10px;
  color: #f00;
  font-size: clamp(1.125rem, calc(1.064rem + 0.261vw), 1.25rem);
  /* min: 18px, max: 20px */
  ;
  font-weight: bold;
  text-align: center;
  background: #fff;
}

/*-------------------------------------
ページトップ
---------------------------------------*/
#pagetop {
  opacity: 1;
  position: fixed;
  bottom: 30px;
  right: 55px;
  transition: opacity .5s;
  z-index: 2;
}

#pagetop a {
  background-color: rgba(51, 51, 51, .8);
  border-radius: 5px;
  color: #fff;
  display: block;
  font-size: 12px;
  line-height: 1.5em;
  padding: 5px 10px;
  text-align: center;
  text-decoration: none;
}

@media screen and (max-width: 767px) {
  #pagetop {
    right: 10px;
    bottom: 10px;
  }
}

/*-------------------------------------
コンテナ
---------------------------------------*/
.contents-inner {
  margin: 0 auto;
  width: calc(100% - 30px);
  max-width: 1050px;
}

/*-------------------------------------
ヒーローイメージ
---------------------------------------*/
.hero-image {
  position: relative;
  width: 100%;
}

.hero-image .hero-image_inner {
  margin: 0 auto;
}

.hero-image .hero-image_inner img {
  width: 100%;
}

/*-------------------------------------
ナビ
---------------------------------------*/
.nav-box {
  height: 80px;
  background: #000;
  position: relative;
}

.nav-box-list {
  width: 100%;
  height: 100%;
  max-width: 1140px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  gap: 1px;
  background: #fff;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}

.nav-box-list li {
  flex: 1;
  background: #000;
}

.nav-box-list li a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0.25em;
  width: 100%;
  height: 100%;
  line-height: 1.2;
  text-align: center;
  color: #fff;
}

.nav-box-list li a:hover {
  opacity: 0.7;
}

.nav-box-list li.-special a {
  background-color: #e32211;
}

.nav-box-list .tag-update {
  margin: 0 auto .5em auto;
  font-weight: bold;
  background: #ff0;
  color: #e43344;
  padding: 0 2em;
  font-size: 0.8em;
  border-radius: 1em;
  width: fit-content;
}

@media screen and (max-width: 767px) {
  .nav-box {
    height: auto;
  }

  .nav-box-list{
    border-left: none;
    border-right: none;
  }

  .nav-box-list li {
    width: calc((100% - 1px) / 2);
    height: 44px;
    flex: revert;
  }

  .nav-box-list li a {
    font-size: 2.8vw;
  }

}

/*------------------------------------------------------------------
セクション背景・タイトル
--------------------------------------------------------------------*/
/*-------------------------------------
セクション背景
---------------------------------------*/
.bg-odd-even {
  position: relative;
}

.bg-odd-even .bg-odd-even__inner {
  padding: 60px 0;
  position: relative;
  overflow: hidden;
}

.bg-odd-even section {
  margin-top: 60px;
}

@media screen and (max-width:767px) {
  .bg-odd-even section {
    margin-top: 10.67vw;
  }

  .bg-odd-even .bg-odd-even__inner {
    padding: 10.67vw 0;
  }

  .bg-odd-even .bg-odd-even__inner::after {
    height: 2.67vw;
  }
}

/*-------------------------------------
各セクションタイトル
---------------------------------------*/
.section-title {
  margin: 0 0 40px;
  padding: 0.5em 1em;
  display: block;
  position: relative;
  z-index: 1;
  font-size: clamp(1.25rem, calc(0.637rem + 2.614vw), 2.5rem);
  /* min: 20px, max: 40px */
  ;
  font-weight: 700;
  text-align: center;
  line-height: 1.25;
  -webkit-text-fill-color: #fff;
  paint-order: stroke fill;
  filter: drop-shadow(0px 5px 10px rgba(0, 0, 0, 0.5));
}

.section-title span {
  display: flex;
  flex-direction: column;
  position: relative;
  z-index: 1;
  align-items: center;
  justify-content: center;
}

.section-title__decoration {
  display: flex;
  gap: 0.5em;
  align-items: flex-end;
}

.section-title__decoration::before,
.section-title__decoration::after {
  content: '';
  width: 3px;
  height: 1em;
  display: inline-block;
  background: #fff;
  transform: rotate(-45deg);
}

.section-title__decoration::before {
  transform: rotate(-45deg);
}

.section-title__decoration::after {
  transform: rotate(45deg);
}

.section-title::before,
.section-title::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  clip-path: polygon(0 0, 90% 0, 87% 100%, 0 100%);
}

.section-sub-title {
  margin-bottom: 40px;
  color: #fff;
  font-size: clamp(1.125rem, calc(0.574rem + 2.353vw), 2.25rem);
  /* min: 18px, max: 36px */
  ;
  font-weight: 700;
  text-align: center;
  border-radius: 1140px;
  padding: 0.5em 1em;
  line-height: 1.25;
  background: #555;
}

.hd-ttl {
  margin-bottom: 1em;
  border-bottom: 1px solid #004da1;
  color: #004da1;
  font-weight: 700;
  font-size: clamp(1.5rem, calc(1.316rem + 0.784vw), 1.875rem);
  /* min: 24px, max: 30px */
  ;
  text-align: center;
  /*   -webkit-text-stroke: 8px #fff;
  paint-order: stroke; */
}

@media screen and (max-width:767px) {
  .section-title {
    filter: drop-shadow(0px 0.7vw 1.4vw rgba(0, 0, 0, 0.5));
  }

  .section-title::before,
  .section-title::after {
    clip-path: polygon(0 0, 95% 0, 92% 100%, 0 100%);
  }

  .section-ttl-image {
    margin: 0 auto 20px auto;
  }

  .section-title span {
    text-align: left;
  }
}


/*---------------------------------------
セクション(odd)
----------------------------------------*/
/*セクション背景*/
.bg-odd-even:nth-child(odd) .bg-odd-even__inner {
  background: #ececec;
}

/*セクションタイトル*/
.bg-odd-even:nth-child(odd) .section-title {
  -webkit-text-stroke: 15px #004da1;
}

.bg-odd-even:nth-child(odd) .section-title::before {
  background: #004da1;
}

.bg-odd-even:nth-child(odd) .section-title::after {
  background: repeating-linear-gradient(45deg, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05) 10px, transparent 10px, transparent 20px);
}

@media screen and (max-width:767px) {
  .bg-odd-even:nth-child(odd) .section-title {
    -webkit-text-stroke-width: 1.33vw;
  }

  .bg-odd-even:nth-child(odd) .section-title::after {
    background: repeating-linear-gradient(45deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1) 1.33vw, transparent 1.33vw, transparent 2.67vw);
  }
}

/*サブタイトル*/
.bg-odd-even:nth-child(odd) .section-sub-title {
  background: #004da1;
}

/*---------------------------------------
セクション(even)
----------------------------------------*/
/*セクション背景*/
.bg-odd-even:nth-child(even) .bg-odd-even__inner {
  background: #fff;
}

/*セクションタイトル*/
.bg-odd-even:nth-child(even) .section-title {
  -webkit-text-stroke: 15px #004da1;
}

.bg-odd-even:nth-child(even) .section-title::before {
  background: #004da1;
}

.bg-odd-even:nth-child(even) .section-title::after {
  background: repeating-linear-gradient(45deg, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05) 10px, transparent 10px, transparent 20px);
}

@media screen and (max-width:767px) {
  .bg-odd-even:nth-child(even) .section-title {
    -webkit-text-stroke-width: 1.33vw;
  }

  .bg-odd-even:nth-child(even) .section-title::after {
    background: repeating-linear-gradient(45deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1) 1.33vw, transparent 1.33vw, transparent 2.67vw);
  }
}

/*サブタイトル*/
.bg-odd-even:nth-child(even) .section-sub-title {
  background: #004da1;
}

/*-------------------------------------
タイトル下説明
---------------------------------------*/
.exp-block {
  background: rgba(255, 255, 255, 0.8);
  border-radius: 10px;
  padding: 10px;
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.date-limeted {
  font-weight: 700;
  color: #e43344;
}

.exp-txt {
  color: #00a2e6;
}

.exp-txt label,
.exp-txt span {
  display: block;
  width: 100%;
  padding: 0.5em;
  cursor: pointer;
  background: #fff;
  line-height: 1;
  border-radius: 10px;
}

.exp-txt:hover {
  opacity: 0.7;
}

#event-sale .exp-txt img,
#event-sale .exp-txt svg {
  width: 1em !important;
  height: 1em;
  margin: 0;
  margin-left: 0.25em;
  vertical-align: middle;
  overflow: visible;
}

/*-------------------------------------
その他のキャンペーン
---------------------------------------*/
.sec-campaign {
  position: relative;
  padding: 60px 0;
  background: #fff;
}

@media screen and (max-width:767px) {
  .sec-campaign {
    padding: 10.67vw 0;
  }
}

.sec-ttl {
  margin: 0 0 40px;
  font-size: clamp(1.25rem, calc(0.637rem + 2.614vw), 2.5rem);
  /* min: 20px, max: 40px */
  ;
  font-weight: 700;
  text-align: center;
  line-height: 1.25;
  color: #d02b29;
}

.campaign-list {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(4, 1fr);
}

.campaign-list a:hover {
  -webkit-animation-duration: 1s;
  -webkit-animation-name: flash;
  animation-name: hover-flash;
  animation-duration: 1s;
  opacity: 1;
}

@media screen and (max-width: 767px) {
  .campaign-list {
    gap: 10px;
    grid-template-columns: repeat(2, 1fr);
  }
}

/*-------------------------------------
プレゼントブロック
---------------------------------------*/
.present-block {
  position: relative;
  background: #fff;
  text-align: center;
  border-radius: 10px;
  overflow: hidden;
}

.bg-odd-even:nth-child(even) .present-block {
  background: #ececec;
}

.present-block span {
  color: #ff0;
}

.present-block span strong {
  font-size: 150%;
}

.present-block .present-block__img {
  margin: 0;
  padding: 0;
  width: 100%;
  position: relative;
}

.present-block table.present-block__rank {
  width: 60%;
  margin: 0 auto;
}

.present-block table.present-block__rank tr {
  border-top: 1px solid #484848;
  border-right: 1px solid #484848;
}

.present-block table.present-block__rank th,
.present-block table.present-block__rank td {
  padding: 0.5em 1em;
  border-left: 1px solid #484848;
  border-bottom: 1px solid #484848;
  background: #fff;
  text-align: center;
  vertical-align: middle;
}

.present-block table.present-block__rank thead th {
  background: #004da1;
  color: #fff;
}

.present-block table.present-block__rank strong {
  font-weight: 700;
  font-size: 150%;
  color: #e32211;
}

@media screen and (max-width:767px) {
  .present-block table.present-block__rank {
    width: 100%;
  }
}

/*-------------
タイトル
---------------*/
.present-block .present-block__ttl {
  color: #fff;
  padding: 20px 15px;
  line-height: 1.2;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.present-block.-dblue .present-block__ttl {
  background: #004da1;
}

.present-block.-blue .present-block__ttl {
  background: #004da1;
}

.present-block.-red .present-block__ttl {
  background: #e32211;
}

.present-block.-green .present-block__ttl {
  background: #21811c;
}

.present-block__ttl h3 {
  font-weight: 700;
  line-height: 1.2;
  font-size: clamp(1.125rem, calc(0.574rem + 2.353vw), 2.25rem);
  /* min: 18px, max: 36px */
  ;
}

.present-block ul.caution li {
  position: relative;
  margin-left: 1.5em;
  line-height: 1.5;
  text-align: left;
  font-weight: normal;
}

.present-block ul.caution li:before {
  position: absolute;
  content: '※';
  top: 0;
  left: -1em;
}

/*-------------
中身
---------------*/
.present-block .present-block__body {
  padding: 20px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.present-block .present-block__body section {
  margin-top: revert;
}

.present-block .present-block__body details {
  text-align: left;
}

.present-block .present-block__body details .c-button::after {
  transform: rotate(45deg);
}

.present-block .present-block__body details[open] .c-button::after {
  transform: rotate(-135deg);
}

.present-block__body .lead-txt {
  font-size: clamp(16px, 0.773rem + 0.97vw, 24px);
  font-weight: 700;
  line-height: 1.2;
}

.present-block__body .lead-txt strong {
  color: #e43344;
  font-size: 110%;
  margin-right: 0.02em;
}

.upgrade__card {
  display: flex;
  gap: clamp(10px, 0.341rem + 1.21vw, 20px);
  align-items: center;
  width: fit-content;
  margin: auto;
}

.upgrade__before {
  font-size: clamp(16px, 0.545rem + 1.94vw, 32px);
  font-weight: 700;
}

.upgrade__arrow {
  font-size: clamp(14px, 0.591rem + 1.21vw, 24px);
  color: #e43344;
}

.upgrade__merit {
  font-size: clamp(20px, 0.795rem + 1.94vw, 36px);
  font-weight: 900;
}

/*-------------------------------------
  popup関連
  ---------------------------------------*/
.popup-merit .popup_content {
  overflow-y: hidden;
}

.popup-merit h3 {
  padding: 0.3em;
  background: #004da1;
  color: #fff;
  font-size: clamp(16px, 0.943rem + 0.24vw, 18px);
  font-weight: 700;
  text-align: center;
}

.popup-merit p {
  font-size: clamp(14px, 0.818rem + 0.24vw, 16px);
  line-height: 1.6;
  margin: 10px 0;
}

.popup-merit table {
  margin: 10px 0;
  width: 100%;
  font-size: clamp(12px, 0.693rem + 0.24vw, 14px);
  table-layout: fixed;
}

.popup-merit td,
.popup-merit th {
  padding: 5px;
  vertical-align: middle;
  border: 1px solid #ccc;
}

.popup-merit th {
  background: #eee;
  text-align: center;
  color: #001e60;
  white-space: nowrap;
  width: 20%;
}

.popup-merit td {
  text-align: left;
  background: #fff;
}

.popup-merit thead th,
.popup-merit thead td {
  background: #001e60;
  color: #fff;
  text-align: center;
  font-weight: 700;
}

.popup-merit .gpu-graph {
  width: calc(100% + 5px);
  margin-left: -5px;
}

.popup-merit .gpu-graph .gpu-graph-bar {
  display: block;
  background: #76b900;
  color: #fff;
  text-align: right;
  padding: 0.5em;
}

.popup-img {
  width: 80%;
  margin: auto;
}

.popup-img img {
  width: 100%;
}

.popup-merit .cont-list {
  margin: 10px auto;
  font-size: clamp(14px, 0.818rem + 0.24vw, 16px);
  padding-bottom: 5px;
  border-bottom: 1px dotted #ccc;
}

.popup-merit .cont-list li {
  margin-top: 5px;
  padding-top: 5px;
  border-top: 1px dotted #ccc;
  display: flex;
}

.popup-merit .cont-list strong {
  color: #004da1;
  font-weight: 700;
  margin-right: 0.3em;
  white-space: nowrap;
}

.popup-merit .cont-list span {
  flex: 1;
}

.popup-merit .link-list {
  margin: auto;
  font-size: clamp(12px, 0.693rem + 0.24vw, 14px);
}

.popup-merit .link-list li {
  position: relative;
  padding-left: 1em;
  padding-bottom: 10px;
}

.popup-merit .link-list li::before {
  position: absolute;
  content: '';
  left: 0;
  top: 0.3em;
  width: 0.516em;
  height: 0.6em;
  background: #00a1e8;
  clip-path: polygon(0 0, 0 100%, 100% 50%);
}

input.popup_flg~.popup_content_wrapper {
  padding: clamp(15px, 0.511rem + 1.82vw, 30px);
  width: 600px;
  max-width: 92vw;
}

@media screen and (max-width: 767px) {
  input.popup_flg~.popup_content_wrapper {
    width: 92vw;
  }
}

/*-------------
エントリーボタン
---------------*/
.entry-block {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.btn-entry {
  border: 2px solid #fff;
  border-radius: 100vh;
  box-shadow: 4px 4px 7px -5px #000;
  color: #fff;
  display: block;
  font-weight: bold;
  letter-spacing: 0.05em;
  line-height: 1;
  padding: 20px 40px;
  position: relative;
  text-align: center;
  transition: .3s;
  margin-inline: auto;
  max-width: 780px;
  cursor: pointer;
}

@media screen and (max-width: 767px) {
  .btn-entry {
    padding: 10px 20px;
    line-height: 1.2;
  }
}

.btn-entry:hover {
  box-shadow: none;
  transform: translate3d(0, 5px, 0);
}

.btn-entry small {}

.btn-entry.-dblue {
  background: #004da1;
}

.btn-entry.-blue {
  background: #004da1;
}

.btn-entry.-red {
  background: #e32211;
}

.btn-entry.-green {
  background: #21811c;
}

/*-------------------------------------
もっと見るボタン
---------------------------------------*/
.more-link {
  width: 100%;
  margin: 40px auto 0 auto;
  line-height: 1.2;
}

@media screen and (max-width: 767px) {
  .more-link {
    margin: 20px auto 0 auto;
  }

}

/*-------------------------------------
sale-model上書き調整
---------------------------------------*/

/*-----------------
レビュー
--------------------*/
#event-sale .model-review {
  text-align: left;
  margin-bottom: 5px;
}

#event-sale .review-in-recommend__link {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 5px;
  flex-wrap: nowrap;
  width: fit-content;
  margin: 0;
}

#event-sale .review-in-recommend__link img {
  width: auto !important;
  height: 1em;
  margin: 0 0 0.2em !important;
}

/*-----------------
スペック
--------------------*/
.model-card-wrapper .model-spec>li {
  display: block;
  position: relative;
  padding-left: 1em;
}

.model-card-wrapper .model-spec>li::before,
.model-card-wrapper .model-spec>li+li::before {
  position: absolute;
  content: '・';
  top: 0;
  left: 0;
}

/*-------------------------------------
商品検索結果上書き調整
---------------------------------------*/
.p-products-all-item__results.results-include {
  max-width: none;
  padding: 0;
}

.include-search-products .p-products-all-item {
  outline: none;
}

.include-search-products .u-pc-width {
  display: contents;
}

.include-search-products .productMoreGrid {
  display: flex;
  gap: var(--coupon-model-gap);
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
}

.include-search-products .productMoreGrid .p-products-all-item__item {
  width: calc((100% - var(--coupon-model-gap) * 3) / 4);
  max-width: none;
  flex: 0 0 auto;
  border: 0;
  padding: 15px;
  margin: 0;
  line-height: 1.5;
  background: #fff;
}

.include-search-products .p-area-add-wish-list {
  display: none;
}

@media screen and (min-width: 768px) {
  .include-search-products .p-products-all-item-product {
    display: flex;
    flex-direction: column;
    height: 100%;
  }
}

.include-search-products .p-products-all-item-product__image {
  width: 100%;
  padding: 0;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  aspect-ratio: 1/1;
}

.include-search-products .p-products-all-item-product__image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.include-search-products .p-products-all-item-product__name .c-flex {
  justify-content: space-between;
}

.include-search-products .p-products-all-item-product__name__text {
  font-size: 16px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}

.include-search-products .p-products-all-item-product__number {
  font-size: 22px;
}

.include-search-products .p-products-all-item-product__spec__item {
  min-width: 9em;
  padding: 4px 0;
  margin-right: 10px;
}

.include-search-products .p-products-all-item-product__spec__item::after {
  display: none;
}

.include-search-products .p-products-all-item-product__spec__text {
  padding: 4px 0;
  font-size: 12px;
  word-break: break-all;
}

.include-search-products .p-products-all-item-product>.p-products-all-item-product__buttons {
  padding: 15px 0 0 0;
  margin-top: auto;
  flex-direction: column;
}

.include-search-products .p-products-all-item-product>.p-products-all-item-product__buttons .p-products-all-item-product__link--detail,
.include-search-products .p-products-all-item-product>.p-products-all-item-product__buttons .p-products-all-item-product__link--cart {
  flex: 1 1 auto;
  width: 100%;
  margin: 0 auto;
}

.include-search-products .p-products-all-item-product>.p-products-all-item-product__buttons .p-products-all-item-product__link--cart {
  margin-top: 15px;
  display: none;
}

.include-search-products .productMoreGrid .p-products-all-item__item:nth-child(n+5),
.include-search-products .productMoreButton {
  display: none;
}

.include-search-products__footer {
  text-align: right;
}

.include-search-products .p-products-all-item-product__spec__body tr:nth-child(7) {
  /*ベンチマークを非表示に*/
  display: none !important;
  /*base.css上書き*/
}

@media screen and (max-width: 1140px) {
  .include-search-products .productMoreGrid .p-products-all-item__item {
    width: calc((100% - var(--coupon-model-gap)) / 2);
  }
}

@media screen and (max-width: 767px) {
  .include-search-products .productMoreGrid {
    flex-direction: column;
    gap: 0;
  }

  .include-search-products .productMoreGrid .p-products-all-item__item {
    width: 100%;
    max-width: none;
  }

  .include-search-products .p-products-all-item__item+.p-products-all-item__item {
    margin-top: 15px;
  }

  .include-search-products .p-products-all-item-product__image {
    padding-right: 15px;
  }

  .include-search-products .p-products-all-item-product__name__text {
    font-size: 14px;
  }

  .include-search-products__footer {
    margin-top: 14px;
  }

  .include-search-products__footer .c-link {
    font-size: 14px;
  }

  .include-search-products {
    margin-top: 15px;
  }

}

@media screen and (min-width: 768px),
print {
  .include-search-products .p-products-all-item-product__image {
    margin-bottom: 14px;
    padding: 0;
    width: 100%;
  }
}

/*グリッド項目追加*/
.product_pop {
  grid-area: product_pop;
  text-align: center;
  padding: 10px;
  background-color: #e43344;
  color: #fff;
  font-weight: bold;
  margin-bottom: 5px;
}

@media screen and (max-width: 767px) {
  .p-products-all-item-product {
    display: grid;
    grid-template-areas:
      "product_pop product_pop"
      /* ← 追加 */
      "product_label product_label"
      "product_image product_name"
      "product_image product_price"
      "product_spec product_spec"
      "product_buttons product_buttons";
    grid-template-columns: 140px 1fr;
  }
}

#counter {
  position: absolute;
  width: 6em;
  bottom: -2.5em;
  left: calc(50% - 3em);
  text-align: center;
  background: rgba(0, 0, 0, 0.5);
  padding: 0.5em 0;
  border-radius: 5px;
  cursor: default;
}

/* memory2026で追加 */
.present-block__body h4 {
  font-weight: 700;
}

.present-block__body .coupon-code__text {
  border: 1px solid #004da1;
  font-size: clamp(1rem, calc(0.939rem + 0.261vw), 1.125rem);
  /* min: 16px, max: 18px */
  ;
}

.present-block__body .coupon-code__text::before {
  display: inline-block !important;
}

.present-block__body .coupon-code__button {
  width: 100%;
  height: 100%;
  background: #004da1;
  border: 1px solid #004da1;
  font-size: clamp(1rem, calc(0.939rem + 0.261vw), 1.125rem);
}

.present-block__body .card {
  padding: 15px;
  border-radius: 7px;
  background: #e5f6fc;
  position: relative;
}

.present-block__body .card--flow+.card--flow:before {
  content: '▶';
  position: absolute;
  left: calc(var(--grid-gap-x) * -1.5);
  top: 50%;
  transform: translateY(-50%);
}

.model-card-wrapper .model-card-list--horizontal>li {
  width: calc((100% - 15px) / 2);
}

.model-card-wrapper .model-card-list--horizontal>li>.grid-container.full {
  margin-left: 0;
  margin-right: 0;
}

.model-card-wrapper .model-card-list--horizontal .model-logo {
  width: 100% !important;
}

.model-card-wrapper .model-card-list--horizontal .model-spec-cols {
  align-self: center;
}

.model-card-wrapper .model-card-list--horizontal .model-spec {
  font-size: revert;
}

.model-card-wrapper .model-card-list--horizontal .model-price-cols {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: flex-end;
}

.model-card-wrapper .model-card-list--horizontal .coupon-wrapper {
  margin: var(--model-card-gap) 0;
}

.model-card-wrapper .model-card-list--horizontal .coupon-wrapper .coupon-value::before {
  display: none;
}

.model-card-wrapper .model-card-list--horizontal .model-price {
  text-align: right;
}

.model-card-wrapper .model-price.model-price--normal,
.model-card-wrapper .model-price.model-price--normal span {
  font-weight: 400;
  color: revert;
  font-size: clamp(12px, 0.705rem + 0.23vw, 14px);
}

.c-button--anchor {
  border-radius: 1140px;
  text-align: center;
  line-height: 1.2;
}

.c-button--anchor::after {
  transform: rotate(45deg);
}

@media (max-width:767px) {
  .grid-x.small-grid-x-overflow {
    width: 100%;
    flex-wrap: nowrap;
    overflow-x: auto;
  }

  .model-card-wrapper .model-card-list--horizontal>li {
    width: 100%;
  }

  .present-block__body .card--flow+.card--flow:before {
    left: calc(var(--grid-gap-fluid) * -1.5);
  }
}

/*----------------------------------------
  260521追加
  ------------------------------------------*/
.hd-sub-ttl {
  margin-bottom: 0.2em;
  font-weight: 700;
  font-size: clamp(1.5rem, calc(1.316rem + 0.784vw), 1.875rem);
  text-align: center;
}

/*------------------------------
  swipe
  ------------------------------*/
.model-swipe-outer {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.model-swipe-outer .model-card-wrapper {
  position: relative;
  width: 100%;
  max-width: 1141px;
  margin: auto;
}

.model-swipe-outer .model-card-wrapper .coupon-wrapper {
  margin: var(--model-card-gap) 0;
}

.model-swipe-outer .model-card-wrapper .coupon-wrapper .coupon-value::before {
  display: none;
}

.model-swipe-outer .model-card-wrapper .coupon-wrapper .coupon-value__detail {
  padding-left: 0;
  font-size: 20px;
  line-height: 1;
}

.model-stkname {
  color: #e43344;
  border: 1px solid #e43344;
  padding: 0.2em 0.5em;
  width: fit-content;
}

.model-card-wrapper .model-spec>li::before,
.model-card-wrapper .model-spec>li+li::before {
  display: none;
}

.model-card-wrapper .model-spec li {
  list-style: none;
  font-size: 15px;
  padding: 0.2em 0;
  border-bottom: 1px solid #b6b6b6;
}

.model-card-wrapper .model-card-list>li .coupon-value::before {
  display: none;
}

.model-card-wrapper .model-card-list>li .coupon-value__detail {
  padding-left: 0;
}

/*----------------
  画像サイズ調整
  ----------------*/
.model-card-wrapper .model-card-list--horizontal .model-card img {
  width: 100% !important;
}

.model-card-wrapper .model-card-list--horizontal .card-images .card__img-left {
  width: 80%;
  left: -10%;
}

.model-card-wrapper .model-card-list--horizontal .card-images .card__img-right {
  width: 80%;
  right: -10%;
}

.model-card-wrapper .model-card-list--horizontal .card-images .card__img {
  width: 90%;
}

@media (max-width: 767px) {
  .model-card-wrapper .model-card-list:not(.model-card-list--horizontal)>li {
    width: calc((100% - 15px) / 2);
  }
}

.card-catch {
  position: absolute;
  top: -15px;
  left: 10px;
  width: calc(100% - 20px);
  text-align: center;
  border: 1px solid #e43344;
  color: #e43344;
  background: #fff;
  padding: 0.3em 0.5em;
  border-radius: 2px;
  font-weight: 700;
  font-size: clamp(12px, 0.693rem + 0.24vw, 14px);
}

.model-card-list:has(.card-catch)>li {
  margin-top: 2em;
}

.model-card {
  position: relative;
}


@media screen and (max-width: 1055px) {
  .card-catch {
    top: -30px;
  }

  .p-summer-point2026 .model-card-wrapper .model-card-list--horizontal .card-catch {
    top: -15px;
  }

  .p-summer-point2026 .model-card-wrapper .model-card-list--horizontal:has(.card-catch) {
    padding-top: 1em;
  }
}